vclt-tools_0.1.2-3_all.deb


Advertisement

Description

vclt-tools - Collection of tools to create and manipulate VCLT playlists

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name vclt-tools
Package version 0.1.2
Package release 3
Package architecture all
Package type deb
Installed size 57 B
Download size 8.60 KB
Official Mirror ftp.br.debian.org
This is a collection of tools to create and manipulate VCLT playlists.
VCLT playlists are similar to M3U or PLS playlists just be abled
to store a much larger set of information about entries.
This set of tools allow you to create and manipulate such playlists.

Alternatives

Package Version Architecture Repository
vclt-tools_0.1.2-3_all.deb 0.1.2 all Debian Main
vclt-tools - - -

Requires

Name Value
libdigest-sha-perl -
libmp3-info-perl -
libwww-perl -
libxml-simple-perl -
oggz-tools -
perl -
vorbis-tools -

Download

Type URL
Binary Package vclt-tools_0.1.2-3_all.deb
Source Package vclt-tools

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install vclt-tools deb package:
    # sudo apt-get install vclt-tools

Files

Path
/etc/dir2vclt.conf
/usr/bin/dir2vclt
/usr/bin/metaflac2time
/usr/bin/mp32vclt
/usr/bin/xiph2vclt
/usr/share/doc/vclt-tools/changelog.Debian.gz
/usr/share/doc/vclt-tools/changelog.gz
/usr/share/doc/vclt-tools/copyright
/usr/share/man/man1/dir2vclt.1.gz
/usr/share/man/man1/metaflac2time.1.gz
/usr/share/man/man1/mp32vclt.1.gz
/usr/share/man/man1/xiph2vclt.1.gz

Changelog

2012-08-03 - Patrick Matthäi <pmatthaei@debian.org>
vclt-tools (0.1.2-3) unstable; urgency=low
* Remove Philipp as maintainer.
Closes: #682879
2012-04-06 - Patrick Matthäi <pmatthaei@debian.org>
vclt-tools (0.1.2-2) unstable; urgency=low
* Bump Standards-Version to 3.9.3 (no changes needed).
* Wrap all debian/control fields.
2011-09-27 - Patrick Matthäi <pmatthaei@debian.org>
vclt-tools (0.1.2-1) unstable; urgency=low
[ Philipp Schafft ]
* New upstream release.
* Fixed lintian warnings about build-arch and build-indep rule.
2011-05-03 - Patrick Matthäi <pmatthaei@debian.org>
vclt-tools (0.1.1-1) unstable; urgency=low
[ Philipp Schafft ]
* New upstream release.
- Avoid dependecy on libdigest-sha1-perl (Closes: #624685)
2011-04-30 - Patrick Matthäi <pmatthaei@debian.org>
vclt-tools (0.1.0-2) unstable; urgency=low
* Bump Standards-Version to 3.9.2 (no changes needed).
2010-11-20 - Philipp Schafft <lion@lion.leolix.org>
vclt-tools (0.1.0-1) unstable; urgency=low
* Initial release. (Closes: #604118)

See Also

Package Description
vco-plugins_0.3.0-2_i386.deb LADSPA plugin sporting anti-aliased oscillators
vcsh_1.0-1_all.deb manage config files in $HOME via fake bare git repositories
vde2-cryptcab_2.3.2-4_i386.deb Virtual Distributed Ethernet - CryptCab
vde2_2.3.2-4_i386.deb Virtual Distributed Ethernet
vdesk_1.2-3.1_i386.deb manages virtual desktops for minimal window managers
vdetelweb_1.2.1-1_i386.deb Telnet and Web interface for VDE 2.x
vdk-doc_1.2.4-4_all.deb The Visual Development Kit C++ library
vdk2-tutorial_1.1-3_all.deb Tutorial for the Visual Development Kit C++ library 2
vdkbuilder2_2.4.0-4.3_i386.deb RAD for VDK
vdmfec_1.0-2_i386.deb recover lost blocks using Forward Error Correction
vdpau-va-driver_0.7.3-2_i386.deb VDPAU-based backend for VA API
vdpauinfo_0.0.6-1_i386.deb Video Decode and Presentation API for Unix (vdpauinfo utility)
vdr-dev_1.7.28-1_all.deb Video Disk Recorder for DVB cards
vdr-plugin-dvbhddevice_1.7.28-1_i386.deb Plugin that adds support for full featured HD-DVB cards to VDR
vdr-plugin-dvbsddevice_1.7.28-1_i386.deb Plugin that adds support for full featured SD-DVB cards to VDR
Advertisement
Advertisement